> ## Documentation Index
> Fetch the complete documentation index at: https://docs.risos.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Post research jobs refresh



## OpenAPI

````yaml /openapi.yaml post /research-jobs/{id}/refresh
openapi: 3.1.0
info:
  title: RISOS API
  version: current
  description: >-
    Current RISOS Products, Projects, ResearchJobs, Living Deliverables, and
    ongoing intelligence.
servers:
  - url: /api/rest
security:
  - bearerAuth: []
tags:
  - name: System
  - name: Products
  - name: Projects
  - name: Research
  - name: Intelligence
  - name: Monitor
  - name: Reports
paths:
  /research-jobs/{id}/refresh:
    parameters:
      - $ref: '#/components/parameters/Id'
    post:
      tags:
        - Research
      operationId: refreshResearchJob
      responses:
        '202':
          description: Refresh accepted
components:
  parameters:
    Id:
      name: id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: RISOS API key
      description: >-
        Scopes: research:read, research:write, evidence:read, monitor:read,
        monitor:write, mcp:use

````